{% extends "base.twig" %}
{% block content %}
{% include "partial/breadcrumb.twig" %}
<section class="main-content padding-small padding-t-0">
    <div class="container">
        <div class="flat-services">
            <div class="row">
                <div class="col-md-12">
                    <div class="product_title title-section style2">
                        <h1 class="title margin-t-0">{{post.title}}</h1>
                        <p>{{ post.short_desc }}</p>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="post-wrap v2 row">
                        {% for item in post.meta('partner') %}
                        <div class="box col-md-4">
                            <div class="partner__post post partner-box">
                                <div class="partner__image">
                                    <img {% if item.logo %} src="{{ Image(item.logo).src | tojpg | resize(350,0)}}"
                                        {% else %} src="{{ Image(options.logo).src | tojpg | resize(350,0)}}"
                                        {% endif %} alt="{{item.title}}">
                                </div>
                                <div class="partner__content">
                                    <h2 class="partner__title">{{item.big_title}}</h2>
                                    <p class="partner__desc">{{item.desc}}</p>
                                </div>
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        <div>
    </div>
</section>

{% endblock %}